/* Class = "NSComboBox"; ibShadowedToolTip = "Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas."; ObjectID = "13"; */
"Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas." = "Digite o endereço de email, como user@domain.com. Para enviar a mensagem para mais de um endereço, entre dois e-mails separados por vírgulas.";

/* Class = "NSTabViewItem"; label = "Message"; ObjectID = "81"; */
"Message" = "Mensagem";

/* Class = "NSTabViewItem"; label = "Fields"; ObjectID = "117"; */
"Fields" = "Campoas";

/* Class = "NSMenuItem"; title = "Popup"; ObjectID = "126"; */
"Popup" = "Popup";

/* Class = "NSMenuItem"; title = "Text area"; ObjectID = "127"; */
"Text area" = "Área de texto";

/* Class = "NSMenuItem"; title = "Text field"; ObjectID = "128"; */
"Text field" = "Campo de texto";

/* Class = "NSMenuItem"; title = "Check box"; ObjectID = "129"; */
"Check box" = "Caixa de verificação";

/* Class = "NSMenuItem"; title = "Radio buttons"; ObjectID = "130"; */
"Radio buttons" = "Botões rádio";

/* Class = "NSMenuItem"; title = "Hidden"; ObjectID = "134"; */
"Hidden" = "Oculto";

/* Class = "NSTabViewItem"; label = "Check box"; ObjectID = "139"; */
/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "140"; */
"Text" = "Texto";

/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "143"; */
"Multiple" = "Múltiplo";

/* Class = "NSMenuItem"; title = " "; ObjectID = "182"; */
" " = " ";

/* Class = "NSMenuItem"; title = " "; ObjectID = "183"; */
/* Class = "NSMenuItem"; title = " "; ObjectID = "184"; */
/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "246"; */
"Tab" = "Guia";

/* Class = "NSMenuItem"; title = " "; ObjectID = "389"; */
/* Class = "NSMenuItem"; title = "Send button"; ObjectID = "390"; */
"Send button" = "Botão enviar";

/* Class = "NSTextFieldCell"; title = "Send to:"; ObjectID = "512"; */
"Send to:" = "Enviar para:";

/* Class = "NSTextFieldCell"; title = "Be sure to send yourself a test message from the published site, from time to time, to verify operation."; ObjectID = "513"; */
"Be sure to send yourself a test message from the published site, from time to time, to verify operation." = "Certifique-se de enviar uma mensagem de teste a partir do site publicado, de vez em quando, para verificar a operação.";

/* Class = "NSTextFieldCell"; title = "Your address will be encrypted."; ObjectID = "514"; */
"Your address will be encrypted." = "Seu e-mail será codificado.";

/* Class = "NSButtonCell"; title = "Copy to sender"; ObjectID = "515"; */
"Copy to sender" = "Copiar para enviar";

/* Class = "NSTextFieldCell"; title = "This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems."; ObjectID = "516"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems." = "Este formulário não é criptografado. Não se destina a ser utilizado para a coleta de informações confidenciais. Este serviço é prestado pela Karelia somente como cortesia. A Karelia não pode e não garante a entrega de e-mail através de revezamento, filtros de spam, ou outros sistemas de terceiros.";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "517"; */
"Type" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "519"; */
"Label" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "521"; */
"Value" = "Valor";

/* Class = "NSButtonCell"; title = "On by default"; ObjectID = "523"; */
"On by default" = "Ligado por padrão";

/* Class = "NSTextFieldCell"; title = "Default value"; ObjectID = "524"; */
"Default value" = "Valor padrão";

/* Class = "NSTextFieldCell"; title = "Choices"; ObjectID = "526"; */
"Choices" = "Escolhas";

/* Class = "NSTextFieldCell"; placeholderString = "Specify items, separated by commas"; ObjectID = "527"; */
"Specify items, separated by commas" = "Especificar os itens, separados por vírgulas";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "528"; */
/* Class = "NSTextFieldCell"; title = "Label Position"; ObjectID = "564"; */
"Label Position" = "Posição da Etiqueta";

/* Class = "NSMenuItem"; title = "Above"; ObjectID = "568"; */
"Above" = "Em Cima";

/* Class = "NSMenuItem"; title = "Side"; ObjectID = "569"; */
"Side" = "Ao Lado";

/* Class = "NSButton"; ibShadowedToolTip = "This form is not encrypted. It is not intended to be used for the collection of confidential information."; ObjectID = "588"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information." = "Este formulário não é criptografado. Não se destina a ser utilizado para a coleta de informações confidenciais.";

/* Class = "NSButton"; ibShadowedToolTip = "This form is not encrypted. It is not intended to be used for the collection of confidential information."; ObjectID = "590"; */
/* Class = "NSButton"; ibShadowedToolTip = "Send from karelia.com address to reduce chance of messages being blocked by your spam filter."; ObjectID = "596"; */
"Send from karelia.com address to reduce chance of messages being blocked by your spam filter." = "Enviar a partir do endereço karelia.com para reduzir as chances que mensagens sejam bloqueadas pelo seu filtro de spam.";

/* Class = "NSButtonCell"; title = "Send from karelia.com"; ObjectID = "597"; */
"Send from karelia.com" = "Enviar da karelia.com";